Zum Inhalt springen

condenser_api.get_reblogged_by ​

since HF14

Purpose ​

Gibt eine Liste der Autoren zurück, die einen Beitrag gerebloggt (reblog) haben. Parameter: author:string; permlink:string

author (string)permlink (string)
"steemit""firstpost"Abfrage der Reblogs für Inhalt mit dem Slug @steemit/firstpost
"alice""a-post-by-alice"Abfrage der Reblogs für Inhalt mit dem Slug @alice/a-post-by-alice

Siehe auch: follow_api.get_reblogged_by

Parameters ​

PARAMETERS
json
[
  "",
  ""
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_reblogged_by",
    "params": [
      "steemit",
      "firstpost"
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_reblogged_by",
    "params": [
      "alice",
      "a-post-by-alice"
    ],
    "id": 1
  }'

Expected curl responses ​

EXPECTED RESPONSES
text
unknown key:unknown key: